rte_port_ethdev_writer_params(3)

NAME
rte_port_ethdev_writer_params

SYNOPSIS

#include <rte_port_ethdev.h>

  Data Fields

uint16_t port_id
uint16_t queue_id
uint32_t tx_burst_sz

Detailed Description

ethdev_writer port parameters

Definition at line 37 of file rte_port_ethdev.h.

Field Documentation

  uint16_t port_id
NIC RX port ID

Definition at line 39 of file rte_port_ethdev.h.

  uint16_t queue_id
NIC RX queue ID

Definition at line 42 of file rte_port_ethdev.h.

  uint32_t tx_burst_sz
Recommended burst size to NIC TX queue. The actual burst size can be bigger or smaller than this value.

Definition at line 46 of file rte_port_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.